Subject: New Reply Received - Return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 08:03:50 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Return items  Ticket comment <div>Hi Good Day. It’s been 20days since I reported my concern regarding my return items but until now, not yet resolve. I returned the product so please refund and update in my account so no need for me to pay in tabby. I paid the monthly dues already because until now not yet refunded.</div>
<div><br></div>
<div>Hoping for your immediate action. Thank u.</div>
<div><br></div>
<div>Alnalyn <br><br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Apr 2022, at 1:58 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alnalyn,<br><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">​</span>
</div>
<div><span dir="ltr" style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>We sincerely apologize for the inconvenience, and the late response.</span></div>
<div>
<span dir="ltr" style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>​</span><br>
</div>
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>We’re
really sorry if we’ve taken longer than usual to get back to you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Our
team is working on your issue, and will get back to you as soon as possible.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>upport Team</span>
</div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4070391